@charset "GBK";
/* CSS Document */
/* for public use
----------------------------------------------------*/
html, body { height: 100%; background: url(http://ue4.17173.itc.cn/dmlq0519/allbj.gif) repeat-y center top;}
 
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd { margin: 0; padding: 0; }
 
div, p { display: block; }
 
ul, ol, dl, li { list-style: none; }
 
img { border: 0; }
 
a { text-decoration: none; }
 
a:hover { text-decoration: underline; }
 
.clear { clear: both; margin: 0; padding: 0; }
 
.p12 { font-size: 12px; line-height: 20px; }
 
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
 
.p14 { font-size: 14px; line-height: 24px; }
 
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
 
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
 
.cBlack, .cBlack a { color: #000; text-decoration: none; }
 
.cBlack a:hover { color: #000; text-decoration: underline; }
 
.cWhite, .cWhite a { color: #fff; text-decoration: none; }
 
.cWhite a:hover { color: #fff; text-decoration: underline; }
 
.cRed, .cRed a { color: #ff0000; text-decoration: none; }
 
.cRed a:hover { color: #ff0000; text-decoration: underline; }
 
.cGray, .cGray a { color: #595959; text-decoration: none; }
 
.cGray a:hover { color: #595959; text-decoration: underline; }
.cOrange, .cOrange a { color: #feaa2d; text-decoration: none; }
 
.cOrange a:hover { color: #feaa2d; text-decoration: underline; }
.cSOrange, .cSOrange a { color: #ff9146; text-decoration: none; }
 
.cSOrange a:hover { color: #ff9146; text-decoration: underline; }
.cQOrange, .cQOrange a { color: #ffe0cb; text-decoration: none; }
 
.cQOrange a:hover { color: #ffe0cb; text-decoration: underline; }
.cLYellow, .cLYellow a { color: #f9e274; text-decoration: none; }
 
.cLYellow a:hover { color: #f9e274; text-decoration: underline; }
.cYellow, .cYellow a { color: #ffecaa; text-decoration: none; }
 
.cYellow a:hover { color: #ffecaa; text-decoration: underline; }
 
.cBrown, .cBrown a { color: #bdae7c; text-decoration: none; }
 
.cBrown a:hover { color: #bdae7c; text-decoration: underline; }
.cSBrown, .cSBrown a { color: #b48244; text-decoration: none; }
 
.cSBrown a:hover { color: #b48244; text-decoration: underline; }
.cMYellow, .cMYellow a { color: #ffc208; text-decoration: none; }
.cMYellow a:hover { color: #ffc208; text-decoration: underline; }
.cQGary, .cQGary a { color: #90806e; text-decoration: none; }
.cQGary a:hover { color: #90806e; text-decoration: underline; }
.cBrown1, .cBrown1 a { color: #a58c70; text-decoration: none; }
 
.cBrown1 a:hover { color: #a58c70; text-decoration: underline; }
.cRou, .cRou a { color: #dbba95; text-decoration: none; }
 
.cRou a:hover { color: #dbba95; text-decoration: underline; }
.cQZse, .cQZse a { color: #bba98b; text-decoration: none; }
 
.cQZse a:hover { color: #bba98b; text-decoration: underline; }
.cSGray, .cSGray a { color: #747474; text-decoration: none; }
 
.cSGray a:hover { color: #747474; text-decoration: underline; }
.cQTYellow, .cQTYellow a { color: #d8cfb0; text-decoration: none; }
 
.cQTYellow a:hover { color: #d8cfb0; text-decoration: underline; }
 
.pdTop10 { padding-top: 10px; }
 
.pdRight10 { padding-right: 10px; }
 
.pdBottom10 { padding-bottom: 10px; }
 
.pdLeft10 { padding-left: 10px; }
 
.mdTop10 { margin-top: 10px; }
 
.mdRight10 { margin-right: 10px; }
 
.mdBottom10 { margin-bottom: 10px; }
 
.mdLeft10 { margin-left: 10px; }
/*frame-work NO.1
----------------------------------------------------*/
.top{ background:url(http://ue3.17173.itc.cn/dmlq0519/topbj.jpg) no-repeat center top;}
.inputBj{ background:url(http://ue2.17173.itc.cn/dmlq0519/tibj.jpg) repeat-x top; width:223px; height:18px; padding:0; margin:0; border:none;}
.input2{ background: url(http://ue5.17173.itc.cn/dmlq0519/ss.jpg) no-repeat left top; width:58px; height:19px; border:none; font-size:12px; color:#c1b07c; }
.showlist { padding:0; margin: 0 auto; width: 333px; }
 
.showlist ul { padding:0; }
 
.showlist li { float: left; clear: both; width:333px; padding:0; margin: 0; }
 
.showlist li, .showlist li a { line-height:23px; font-size: 12px; color: #bdaa7f; text-decoration: none; }
 
.showlist li a:hover { line-height:23px; font-size: 12px; color: #fdf5e2; text-decoration: underline; }
 
.showlist li span { float: right; width: auto; font-size: 12px; color: #78653a; line-height:23px; text-align: center; }
.jtList { width:260px; margin:10px auto 0; padding: 0; }
 
.jtList IMG { width: 118px; height:88px; border:#a45c2c 1px solid;  }
 
.jtList UL { margin: 0; padding: 0; }
 
.jtList LI { float: left; display: block; width:120px; margin: 0 4px 5px; padding: 0; }
 
.jtList LI SPAN{ clear: both; float: left; display: block; overflow: hidden; width:120px; margin: 0; padding:0; }
.jtList LI SPAN IMG { width:auto;  height: auto; border:none; }
.jtList LI SPAN, .jtList LI SPAN A { font-size: 12px; color: #bdaa7f; line-height:22px; text-align: center; text-decoration: none; }
 
.jtList LI SPAN A:hover { font-size: 12px; color: #bdaa7f; line-height:22px; text-align:center; text-decoration: underline; }
.jtList1{padding:0px;margin:0 auto;color: #333333;text-align: center;}
.jtList1 ul{list-style: none;float: left; padding:0px; margin:0 auto;}
.jtList1 li{list-style: none;float: left;display: block;margin:10px 6px 10px 12px; width:136px;}
.jtList1 a{color: #aa9c8c; font-size:12px; line-height:25px; text-decoration: none;}
.jtList1 a:hover{color: #aa9c8c; font-size:12px; line-height:25px; text-decoration:underline;}
.jtList1 p{padding:0;margin:0;clear:both;}
.clearHeight{ clear:both; padding:0; margin:0;}
.imgbrd a{border: 1px solid #827261;background:#2a241d;text-align:center;padding: 4px;margin: 0px; display:block;}
.imgbrd a:hover{background:#7b5428;text-align:center;padding: 4px;margin: 0px; display:block;}
.imgbrd img { width:120px; height:90px;} 
.showlist1 { padding:0; margin: 0 auto; width:284px; }
 
.showlist1 ul { padding:0; }
 
.showlist1 li { float: left; clear: both; width:284px; padding:0; margin: 0; }
 
.showlist1 li, .showlist1 li a { line-height:23px; font-size: 12px; color: #bdaa7f; text-decoration: none; }
 
.showlist1 li a:hover { line-height:23px; font-size: 12px; color: #fdf5e2; text-decoration: underline; }
 
.showlist1 li span { float: right; width: auto; font-size: 12px; color: #78653a; line-height:23px; text-align: center; }
.jtList2 { width: 934px; margin:10px 0 0 0; padding: 0; }
 
.jtList2 IMG { width:160px; height:80px; padding:9px 8px 9px 9px;  background:url(http://ue7.17173.itc.cn/dmlq0519/hblibj.jpg) no-repeat  center center;}
 
.jtList2 UL { margin: 0; padding: 0; }
 
.jtList2 LI { float: left; display: block; width: 177px; margin: 0 25px 5px 28px; padding: 0; }
 
.jtList2 LI SPAN{ clear: both; display: block; overflow: hidden; width: 177px; margin: 0; padding: 0; }
.jtList2 LI SPAN, .jtList2 LI SPAN A { font-size: 12px; color: #dba15f; line-height:22px; text-align: center; text-decoration: none; }
 
.jtList2 LI SPAN A:hover { font-size: 12px; color: #dba15f; line-height:22px; text-align:center; text-decoration: underline; }
.jtList3 { width: 934px; margin:10px auto 0; padding: 0; }
 
.jtList3 IMG { width:138px; height:49px;}
 
.jtList3 UL { margin: 0; padding: 0; }
 
.jtList3 LI { float: left; display: block; width: 138px; margin: 0 8px 5px 9px; padding: 0; }
 
.jtList3 LI SPAN{ clear: both; display: block; overflow: hidden; width: 138px; margin: 0; padding: 0; }
.jtList3 LI SPAN, .jtList3 LI SPAN A { font-size: 12px; color: #d3ac7f; line-height:22px; text-align: center; text-decoration: none; }
 
.jtList3 LI SPAN A:hover { font-size: 12px; color: #d3ac7f; line-height:22px; text-align:center; text-decoration: underline; }
.k5{ background:url(http://ue3.17173.itc.cn/dmlq0519/k5_03.jpg) no-repeat left bottom;}
.k5top{ background:url(http://ue1.17173.itc.cn/dmlq0519/k5_01.jpg) no-repeat left top;}
.k6{ background:url(http://ue2.17173.itc.cn/dmlq0519/k6_01.jpg) no-repeat left top;}
.bkWrapper{ background:#303030; width:420px; padding:0; margin:0 auto; border:#000 1px solid;}
.bkNav{ float:left; width:60px; height:150px; background:#303030;}
.bklContent{ float:right; width:360px;}
.bkQuhuan{ width:51px; height:30px; padding:0; margin:5px auto; background:url(http://ue1.17173.itc.cn/dmlq0519/qh.gif) no-repeat center center;}
.bkQuhuan a:link, .bkQuhuan a:visited, .bkQuhuan a:active { font-size: 12px; text-decoration: none; color: #FDD973; line-height:30px; }
.bkQuhuan a:hover { font-size: 12px; }
.bkQuhuan1{width:51px; height:30px; padding:0; margin:5px auto; background: url(http://ue5.17173.itc.cn/dmlq0519/qh1.gif) no-repeat center center;}
.bkQuhuan1,.bkQuhuan1 a:link, .bkQuhuan1 a:visited, .bkQuhuan1 a:active { text-decoration: none; color: #999999; font-size: 12px; line-height: 30px; }
#BKcontent1, #BKcontent2, #BKcontent3, #BKcontent4, #BKcontent5{ clear:both; width:60px; height:30px; text-align: center; margin:0; line-height: 30px; padding: 0;}
#BKcontent1 a, #BKcontent2 a, #BKcontent3 a, #BKcontent4 a, #BKcontent5 a{ display:block; border-top:#000 1px solid; border-right:#000 1px solid; width:59px;background:#3d3d3d;}
#BKcontent1 a{ display:block; border-top: none; border-right:#000 1px solid; width:59px;background:#3d3d3d;}
#BKcontent1 a:hover, #BKcontent2 a:hover, #BKcontent3 a:hover, #BKcontent4 a:hover, #BKcontent5 a:hover{ display:block; border-top:#000 1px solid; border-right:none; width:60px; background:#303030; }
#BKcontent1 a:hover{ display:block; border-top:none; border-right:none; width:60px; background:#303030; }
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5{ width:360px; height:150px; clear: both; text-align: left; padding:0; margin: 0; overflow:hidden; background:#303030;}
#BKccontent1, #BKccontent2, #BKccontent3, #BKccontent4, #BKccontent5,#BKccontent1 a, #BKccontent2 a, #BKccontent3 a, #BKccontent4 a, #BKccontent5 a{ color:#fff;}
.pagination { clear: both; height: 25px; padding:0 2px; margin: 0 auto; line-height: 25px; }
 
.pagination ul { margin: 0; padding: 0; text-align: left; font-size: 12px; text-align: left; }
 
.pagination li { list-style-type: none; display: inline; }
 
.pagination a, .pagination a:visited { border: 1px solid #000000; text-decoration: none; color: #747474; background-color: #000000; padding: 2px 5px 1px; }
 
.pagination a:hover, .pagination a:active { border: 1px solid #424242; color: #fff; background-color: #424242; }
 
.pagination li.elide { list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #000; }
 
.pagination li.disablepage { padding: 2px 5px 1px; border: 1px solid #c8c8c8; color: #000; }
 
.pagination li.nextpage { font-weight: bold; }
 
.pagination li.currentpage { font-weight: bold; padding: 2px 5px 1px; border: 1px solid #424242; background-color: #424242; color: #fff; }
/*page */
#tab1 dl{ margin-top:22px;}
#tab1 dl dt{float:left;height:71px;margin-left:20px;}
.tab1active_out0{width:207px;background: url(http://ue1.17173.itc.cn/dmlq0519/ms1_out.jpg) no-repeat center bottom;}
.tab1active_out1{width:207px;background:url(http://ue2.17173.itc.cn/dmlq0519/ms2_out.jpg) no-repeat center bottom;}
.tab1active_out2{width:207px;background:url(http://ue3.17173.itc.cn/dmlq0519/ms3_out.jpg) no-repeat center bottom;}
.tab1active_out3{width:207px;background:url(http://ue4.17173.itc.cn/dmlq0519/ms4_out.jpg) no-repeat center bottom;}
.tab1active0{cursor:pointer;width:207px;background:url(http://ue4.17173.itc.cn/dmlq0519/ms1_on.jpg) no-repeat center bottom;}
.tab1active1{cursor:pointer;width:207px;background:url(http://ue5.17173.itc.cn/dmlq0519/ms2_on.jpg) no-repeat center bottom;}
.tab1active2{cursor:pointer;width:207px;background:url(http://ue6.17173.itc.cn/dmlq0519/ms3_on.jpg) no-repeat center bottom;}
.tab1active3{cursor:pointer;width:207px;background:url(http://ue7.17173.itc.cn/dmlq0519/ms4_on.jpg) no-repeat center bottom;}
.tab1_content{ padding:0; margin:10px auto;}
.showlist2 { padding:0; margin:10px auto 0; width: 282px; }
 
.showlist2 ul { padding:0; }
 
.showlist2 li { float: left; clear: both; width:282px; padding:0; margin: 0; }
 
.showlist2 li, .showlist2 li a { line-height:23px; font-size: 12px; color: #9d7446; text-decoration: none; }
 
.showlist2 li a:hover { line-height:23px; font-size: 12px; color: #9d7446; text-decoration: underline; }
 
.showlist2 li span { float: right; width: auto; font-size: 12px; color: #9d7446; line-height:23px; text-align: center; }
.erji_b{ background:url(http://ue7.17173.itc.cn/dmlq0519/erji_11.jpg) no-repeat left bottom;}
.erji_t{ background:url(http://ue5.17173.itc.cn/dmlq0519/erji_09.jpg) no-repeat left top; padding-bottom:25px; padding-top:25px;}
.showlist3 { padding:0; margin:10px auto 0; width: 282px; }
 
.showlist3 ul { padding:0; }
 
.showlist3 li { float: left; clear: both; width:282px; padding:0; margin: 0; }
 
.showlist3 li, .showlist3 li a { line-height:23px; font-size: 12px; color: #d8cfb1; text-decoration: none; }
 
.showlist3 li a:hover { line-height:23px; font-size: 12px; color: #d8cfb1; text-decoration: underline; }
 
.showlist3 li span { float: right; width: auto; font-size: 12px; color: #d8cfb1; line-height:23px; text-align: center; }
.EJjtList1 { width:300px; margin:10px 0 0 0; padding: 0; }
 
.EJjtList1 IMG { width: 120px; height: 90px; border: #2a241d 4px solid;}
 
.EJjtList1 UL { margin: 0; padding: 0; }
 
.EJjtList1 LI { float: left; display: block; width: 128px; margin: 0 0 5px 15px; padding: 0; }
 
.EJjtList1 LI SPAN{ clear: both; display: block; overflow: hidden; width: 128px; margin: 0; padding: 0; }
.EJjtList1 LI SPAN, .EJjtList1 LI SPAN A { font-size: 12px; color: #dba15f; line-height:22px; text-align: center; text-decoration: none; }
 
.EJjtList1 LI SPAN A:hover { font-size: 12px; color: #dba15f; line-height:22px; text-align:center; text-decoration: underline; }
.allArticleList { clear:both; padding:0; margin:25px auto 0; width:557px; }
 
.allArticleList ul { padding: 0 10px; margin:0; float:left; clear:both; }
 
.allArticleList li { float: left; clear: both; width:537px;  height: 20px; padding: 2px 0; margin: 0;}
 
.allArticleList li, .allArticleList li a { line-height: 20px; font-size: 12px; color: #6d5328; text-decoration: none; }
 
.allArticleList li a:hover { line-height: 20px; font-size: 12px; color: #6d5328; text-decoration: underline; }
 
.allArticleList li b{ float: right; width:65px; font-size: 12px; color: #6d5328; height: 16px; line-height: 16px; font-weight:lighter; }
 
.allArticleList li span { float:right; width:155px; padding: 0 5px 0 0; }
.allArticleList li span,.allArticleList li span a { font-size: 12px; color: #6d5328; height: 16px; line-height: 16px; text-align:left;}
.allArticleList dl { float:left; clear:both; padding: 0 10px; margin:0 0 10px; border-bottom:#d8d2c8 1px solid; }
 
.allArticleList dt { float: left; clear: both; width:537px; height: 16px; padding: 2px 0; margin: 0;}
 
.allArticleList dt, .allArticleList dt a { line-height: 16px; font-size: 12px; color: #000; text-decoration: none; }
 
.allArticleList dt a:hover { line-height: 16px; font-size: 12px; color: #000; text-decoration: underline; }
 
.allArticleList dt b{ float: right; width:65px; font-size: 12px; color: #000; height: 16px; line-height: 16px; font-weight:lighter; }
 
.allArticleList dt span { float:right; width:155px; padding: 0 5px 0 0; }
.allArticleList dt span,.allArticleList dt span a { font-size: 12px; color: #000; height: 16px; line-height: 16px; text-align:left;}
.pagination1{ clear: both; width: auto; height: 25px; padding: 20px 0 0; margin: 0 auto; line-height: 25px; }
.pagination1 ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination1 li{ list-style-type: none; display: inline; }
.pagination1 li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #887658; background-color: #fff; padding: 2px 4px 1px; }
.pagination1 a:hover{ border: 1px solid #887658; color: #887658; background-color: #fff; }
.pagination1 li.disablepage,.pagination1 li.disablepage a{ padding: 2px 4px 1px; border: none; color: #887658; font-weight: bold;}
.pagination1 li .endspage,.pagination1 li.endspage a{ font-weight: bold; color:#887658; background:none;text-decoration:underline; border:none;}
.pagination1 li.currentpage,.pagination1 li.currentpage a{ font-weight: bold; padding: 2px 4px 1px; border: 1px solid #887658; background-color: #887658; color: #fff; }
.allArticleContent { clear:both; padding:0; margin:25px auto 0; width:557px; }
.allArticleContent h3{ width:557px; height:30px; font-size:16px; font-weight:bold; color:#000; line-height:30px; padding:0; margin:0; text-align:center;}
.allArticleContent .name{ clear: both; font-size:12px; color:#80683e; line-height:20px; padding:0; margin:0; text-align:right; border-top:#d8d2c8 1px solid;}
.allArticleContent .content{ clear:both; width:557px; padding:0; margin:20px 0 0 0;}
.allArticleContent .content,.allArticleContent .content a{ font-size:12px; line-height:20px; color:#594e3b;}
/*ICP
----------------------------------------------------*/  
#footer { width:100%; clear: both; margin: 0 auto; padding: 0; background:#000; }
#innerFooter { width: 960px; margin: 0 auto; padding: 0; }
 
#footerLogo { text-align: right; width: 350px; float: left; margin: 0; padding: 10px 0 10px; }
 
#footerText { float: right; width: 600px; text-align: left; line-height: 15px; font-size: 12px; color: #393128; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin: 0; padding: 20px 0; }
 
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #393128; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #393128; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
 
#footerText p { line-height: 15pt; margin: 0; padding: 0; }
 
#footerText span { margin: auto; padding: 0 10px; }